Bug 1283860 - Detailed procedure to revert to default Satellite certificate after configuring Custom certificate
Detailed procedure to revert to default Satellite certificate after configuri...
Status: CLOSED NOTABUG
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Documentation (Show other bugs)
Unspecified
All Linux
medium Severity high (vote)
: 6.2.6
: 6.2
Assigned To: Russell Dickenson
Brandi
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-20 01:12 EST by jalviso
Modified: 2016-11-08 22:03 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-11-08 22:03:26 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description jalviso 2015-11-20 01:12:28 EST
Document URL: 

https://access.redhat.com/documentation/en-US/Red_Hat_Satellite/6.1/html/Installation_Guide/sect-Red_Hat_Satellite-Installation_Guide-Installing_Red_Hat_Satellite_Server-Running_the_Installation_and_Configuration_Program.html

Section Number and Name: 

2.2.3. Other Configuration Options
2.2.3.2. Configuring Red Hat Satellite with a Custom Server Certificate

Procedure 2.6. To Set a Custom Server Certificate after running katello-installer:


Describe the issue: 

We need a detailed procedure how to revert back to default Server Certificate if to full back in case there is issue with the custom.

Currently this procedure is not seen anywhere and we have customers opening cases regarding this topic.

Suggestions for improvement: 

Add Procedure 2.6.

Additional information: 

https://access.redhat.com/solutions/2049443
Revert from custom certificates to default certificates satellite 6.1.3 

https://access.redhat.com/solutions/1311844
[Satellite 6.x] - Puppet error causing inability to publish content view after installing custom ssl cert

Detailed diagnostic step is followed in case 01536873.
Comment 1 Andrew Dahms 2016-10-12 21:34:24 EDT
Assigning to Russell for review.

Note You need to log in before you can comment on or make changes to this bug.